/* - - - - - */
/* 
    Becvar.net - Original Material Copyright © 2006. All rights reserved. 
    Created by Mike Becvar - MikeBecvar@MikeBecvar.com

    Last Modified:
        - 23-April-2006 - File Created

*/
/* - - - - - */

BODY {
    font-family: arial;
    font-size: x-small;
    scrollbar-base-color: #B29880;
    color: Black; background-color:#BD8463;
    margin: 0px; padding: 10px;
    background: url(../images/backgroundTile.gif) repeat;
}

TABLE {
    border-collapse: collapse;
}

TD {
   padding: 5px;
} 

H1, H2, H3, H4 {
    color: #853937;
}

H1 { font-size: 140%; }
H2 { font-size: 120%; }
H3 { font-size: 110%; }

/* - - - - - */

#page {
    width: auto;
    padding: 8px;
    margin: 4px;
    margin-left: 210px;
    height: 620px; 
    overflow: visible;
}

.OutlineTOC {
    font-size: 85%;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.AlignRight {
    width: 100%;
    text-align: right;
}

.TopLink {
    font-size: 70%;
}

.floatRight {
    float: right;
}

/* - - - - - */

#header {
    border-bottom: inset 2px #C7AF9C;
}

/* - - - - - */

#footer {
    clear: both;
    border-top: outset 2px #C7AF9C;
    font-size: 80%;
    text-align: center;
}

/* - - - - - */

#menu {
    background: url(../images/MenuTile.gif) repeat;
    width: 200px;
    padding: 8px;
    margin: 4px;
    position: absolute;
    left: 4px;
    height: 600px; 
    overflow: visible;
}

.moduleLink {
    text-decoration: none;
    font-weight: bold;
    color: #853937;
    margin: 8px 6px;
    width: 180px;
}

.moduleLink:hover, .pageLink:hover {
    color: #803011;
}

.pageLink {
    text-decoration: none;
    font-weight: normal;
    color: #270107;
    margin: 2px 6px 2px 12px;
    width: 170px;
}

.currentLink, .currentModule {
    color: #1130C0;
    background: #D8C5B4;
}

.photo {
    background: white;
    border: solid 1px black;
    width: 400px;
    padding: 8px;
    margin: 18px;
    overflow: visible;
}

.photo .caption {
    width: 400px;
}